Skip to Content

API reference / Workspace

Get me

The workspace, role and scopes behind this key.

GET
/me

Authorization

apiKey
headerAuthorizationBearer <vk_live_…>

Response Body

OK

application/json
  1. response
data*
Example Request
curl -X GET 'https://app.vendita.io/api/v1/me'
Example Response
{  "data": {    "workspace": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "slug": "string",      "timezone": "string"    },    "actor": {      "type": "api_key",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"    },    "role": "owner",    "scopes": [      "agents:read"    ]  }}